Endpoint Vulnerability

Ubuntu Security Notice USN-3298-2

Description

MiniUPnP could be made to crash or run programs if it received speciallycrafted network traffic.

Affected Products

miniupnpc - UPnP IGD client lightweight library

References

CVE-2017-8798,